Bug 1251667 - [abrt] Thunar: thunar_device_eject(): thunar killed by SIGSEGV
[abrt] Thunar: thunar_device_eject(): thunar killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9b0e0bf1d509506a87470505761...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-08 09:56 EDT by NongZhengrui
Modified: 2016-02-01 12:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 04:37:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.33 KB, text/plain)
2015-08-08 09:56 EDT, NongZhengrui
no flags Details
File: cgroup (167 bytes, text/plain)
2015-08-08 09:56 EDT, NongZhengrui
no flags Details
File: core_backtrace (5.81 KB, text/plain)
2015-08-08 09:56 EDT, NongZhengrui
no flags Details
File: dso_list (8.24 KB, text/plain)
2015-08-08 09:56 EDT, NongZhengrui
no flags Details
File: environ (1.65 KB, text/plain)
2015-08-08 09:56 EDT, NongZhengrui
no flags Details
File: exploitable (82 bytes, text/plain)
2015-08-08 09:56 EDT, NongZhengrui
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-08 09:56 EDT, NongZhengrui
no flags Details
File: maps (27.98 KB, text/plain)
2015-08-08 09:56 EDT, NongZhengrui
no flags Details
File: open_fds (1.82 KB, text/plain)
2015-08-08 09:56 EDT, NongZhengrui
no flags Details
File: proc_pid_status (793 bytes, text/plain)
2015-08-08 09:56 EDT, NongZhengrui
no flags Details

  None (edit)
Description NongZhengrui 2015-08-08 09:56:32 EDT
Description of problem:
Right after start up, this was reported.

Version-Release number of selected component:
Thunar-1.6.7-1.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/bin/Thunar file:///run/media/jordi/BC7D-88EA
crash_function: thunar_device_eject
executable:     /usr/bin/thunar
kernel:         3.19.8-100.fc20.i686
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: [System Logs]:\n-- Logs begin at Fri 2014-08-08 03:27:47 EDT, end at Sat 2015-08-08 09:42:16 EDT. --

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 thunar_device_eject at thunar-device.c:702
 #1 thunar_shortcuts_view_eject at thunar-shortcuts-view.c:1900
 #2 thunar_shortcuts_view_button_release_event at thunar-shortcuts-view.c:495
 #3 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #9 gtk_widget_event_internal at gtkwidget.c:5017
 #10 gtk_widget_event at gtkwidget.c:4814
 #11 gtk_propagate_event at gtkmain.c:2501
 #12 gtk_main_do_event at gtkmain.c:1696
 #18 gtk_main at gtkmain.c:1268

Potential duplicate: bug 1083424
Comment 1 NongZhengrui 2015-08-08 09:56:35 EDT
Created attachment 1060588 [details]
File: backtrace
Comment 2 NongZhengrui 2015-08-08 09:56:35 EDT
Created attachment 1060589 [details]
File: cgroup
Comment 3 NongZhengrui 2015-08-08 09:56:36 EDT
Created attachment 1060590 [details]
File: core_backtrace
Comment 4 NongZhengrui 2015-08-08 09:56:37 EDT
Created attachment 1060591 [details]
File: dso_list
Comment 5 NongZhengrui 2015-08-08 09:56:38 EDT
Created attachment 1060592 [details]
File: environ
Comment 6 NongZhengrui 2015-08-08 09:56:39 EDT
Created attachment 1060593 [details]
File: exploitable
Comment 7 NongZhengrui 2015-08-08 09:56:39 EDT
Created attachment 1060594 [details]
File: limits
Comment 8 NongZhengrui 2015-08-08 09:56:41 EDT
Created attachment 1060595 [details]
File: maps
Comment 9 NongZhengrui 2015-08-08 09:56:41 EDT
Created attachment 1060596 [details]
File: open_fds
Comment 10 NongZhengrui 2015-08-08 09:56:42 EDT
Created attachment 1060597 [details]
File: proc_pid_status
Comment 11 Jan Kurik 2015-12-22 06:34:41 EST
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.
Comment 12 Kevin Fenzi 2016-02-01 12:21:01 EST
Clearing needinfo

Note You need to log in before you can comment on or make changes to this bug.